RubyGems Navigation menu

fluent-plugin-zabbix-simple 2.0.0

Output data plugin to Zabbix

Versionen:

  1. 2.0.0 - July 03, 2017 (10,5 KB)
  2. 1.0.0 - February 14, 2013 (9 KB)

Runtime Abhängigkeiten (2):

  • fluentd < 2, >= 0.14.15
  • zabbix >= 0
  • Development Abhängigkeiten (3):

    Besitzer:

    Autoren:

    • NAKANO Hideo, Hiroshi Hatake, Kenji Okimoto

    SHA 256-Prüfsumme:

    a91b302ff57e755907f21d83d3017a95b0f874f6bd7b5cbbd18f9fde8b3a38b8

    Downloads insgesamt 5.960

    Für diese Version 2.042

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: